﻿/*=================*/
/*NewTools         */
/*=================*/
.TopToolbar { height: 22px; width: 96.7%; line-height: 22px; position: relative; margin-bottom: 10px;margin-top:5px; background: url(img/bg_toobar.png) repeat-x left top; padding: 0 1.5%; border: 1px solid #ebebeb; font: 11px/22px arial; color: #727272; }
.TopToolbar a { display: block; line-height: 22px; color: #727272; cursor: pointer; }
.TopToolbar .back { height: 22px; background: url(img/back_page.gif) no-repeat left 8px; display: block; padding-left: 18px; float: left; margin-right: 10px; }

.TopToolbar .email { height: 22px; background: url(img/email.gif) no-repeat left 7px; display: block; padding-left: 17px; margin-right: 30px; float: right; }
.TopToolbar .email span { display: none; }
.TopToolbar .yahoo { height: 22px; background: url(img/yahoo.gif) no-repeat left 5px; padding-left: 16px; float: left; margin-right: 30px; float: right; }
.TopToolbar .print { height: 22px; background: url(img/print.gif) no-repeat left 6px; padding-left: 16px; float: left; margin-right: 115px; float: right; }

.TopToolbar .changeTextSize { float: right; margin-right: 30px; }
.TopToolbar .plusSize { height: 22px; background: url(img/plus.gif) no-repeat left 4px; padding-left: 18px; float: left; float: left; }
.TopToolbar .minusSize { height: 22px; background: url(img/minus.gif) no-repeat left 4px; padding-left: 18px; float: left; float: left; }


/*=================*/
/*NewTools         */
/*=================*/
.BottomToolbar {float:left; height: 28px; line-height: 28px; position: relative;   width: 100%; color: #727272;  margin:13px 0}
    .BottomToolbar .likefacebook {float:left; margin-right:60px;margin-left:14px;margin-right:20px;}
    .BottomToolbar .likegoogle {float:left;  margin-right:20px}
.BottomToolbar .print {float:left;width:23px;height:28px;background: url(img/print.png) no-repeat;margin-top:-5px;}
        .BottomToolbar .likegoogle div {width:70px !important}
.BottomToolbar a { display: block; line-height: 22px; color: #727272; cursor: pointer; }
.BottomToolbar .update { height: 28px; background: url(img/update.gif) no-repeat left center; display: block; float: left; padding-left: 13px; margin-right: 23px; }
.BottomToolbar .pageview { height: 28px; background: url(img/page_view.gif) no-repeat left center; display: block; padding-left: 13px; float: left; margin-right: 10px; }
.BottomToolbar .to-top { height: 28px; background: url(img/to_top.gif) no-repeat left 6px; display: block; padding-left: 12px;  float: right; }
.BottomToolbar .zing { height: 16px; width: 16px; position: absolute; right: 78px; top: 3px; background: url(img/google.png) no-repeat left center; }
.BottomToolbar .facebook {cursor:pointer;  height: 20px; width: 20px; position: absolute; right: 56px; top: 4px; background: url(img/facebook.gif) no-repeat left center; }
.BottomToolbar .twitter {cursor:pointer; height: 20px; width: 21px; position: absolute; right: 30px; top: 4px; background: url(img/twitter.gif) no-repeat left center; }
.BottomToolbar .youtobe {cursor:pointer; height: 20px; width: 20px; position: absolute; right: 5px; top: 4px; background: url(img/youtobe.gif) no-repeat left center; }
.BottomToolbar .share { height: 16px; width: 16px; position: absolute; right: 7px; top: 3px; background: url(img/share.gif) no-repeat left center; }
